call bff_lev %1 %2 %3
if errorlevel 1 goto ending

rem bff_psa %XWORLD%\space\chars\cymon\cylon.psa %DESTFILE% /halfg
rem if errorlevel 1 goto ending

bff_psa %XWORLD%\space\chars\yoofow\yoofow.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %XWORLD%\space\chars\sucker\sucker.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %XWORLD%\generic\chars\dibber\dibber.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %GLOVWLD%\generic\portal.psa %DESTFILE%
if errorlevel 1 goto ending

goto okay

:ending


echo THERE WERE ERRORS

:okay
